using AutoMapper;
using NetworkResurrector.Agent.Domain.Models;
using NetworkResurrector.Agent.PublishedLanguage.Dto;

namespace NetworkResurrector.Agent.Application.Mappings
{
    public class MappingProfile : Profile
    {
        public MappingProfile()
        {
            CreateMap<ActionOptions, PowerOptions>();
        }
    }
}
